prefix=/home/buildsystem/.dibs/tizensdk-builder-s32u64/workspace/jobs/451488/source/package/2.3-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.3/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Eina
Description: A Library that implements fast data types and miscellaneous tools
Requires.private: 
Version: 1.7.99.0
Libs: -L${libdir} -leina -pthread
Libs.private: -pthread  -ldl -ldl   -lrt -lm
Cflags: -I${includedir}/eina-1 -I${includedir}/eina-1/eina
